<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    tools:context=".ui.activity.ListActivity">

    <View
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/select_back"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginStart="8dp"
            android:background="@color/white"
            android:padding="8dp"
            android:src="@mipmap/icon_back" />

        <TextView
            android:id="@+id/select_title"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:background="@color/white"
            android:gravity="center"
            android:layout_centerHorizontal="true"
            android:text="@string/app_name"
            android:textColor="@color/black"
            android:textSize="18sp" />


    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/select_recycler_view"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginBottom="10dp"
        android:layout_weight="1" />

</LinearLayout>